* {
  font-family: Calibri;
}

html,
body {
  width: 100%;
  height: 100%;
  overflow: hidden;
  display: flex;
  justify-content: center;
}

#parent {
  background: lightskyblue;
  width: 90%;
  height: 90%;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: 25px 1fr 25px 1fr;
  grid-template-areas:
    "parent-title parent-title parent-title"
    "messages messages messages"
    ". . ."
    "child1 child2 child3";
  padding: 25px;
}

#parent-title {
  grid-area: parent-title;
}

#messages {
  grid-area: messages;
  background: lightcyan;
  padding: 25px;
}

#child1 {
  grid-area: child1;
  background: lightsteelblue;
  padding: 25px;
}

#child2 {
  grid-area: child2;
  background: lightseagreen;
  padding: 25px;
}

#child3 {
  grid-area: child3;
  background: lightsalmon;
  padding: 25px;
}

#child1 input,
#child2 input,
#child3 input {
  width: 100%;
}
